version: 2

preset:
  image: gantry-admin://images/layouts/2-col-right.png

layout:
  /header/:
    - [logo 30, position-header 70]

  /navigation/:
    - menu

  /container-main/:
    -
      - main 80:
          - position-breadcrumbs
          - system-messages
          - system-content
      - sidebar 20:
         - position-sidebar

  /footer/:
    - position-footer
    - [copyright 40, spacer 30, branding 30]

  offcanvas:
    - mobile-menu

structure:
  sidebar:
    subtype: aside
    block:
      fixed: 1
